Bug 990058 - Cairo-Dock in official Fedora repositories (not only in RPMFusion)
Cairo-Dock in official Fedora repositories (not only in RPMFusion)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cairo-dock (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 06:12 EDT by Matthieu Baerts
Modified: 2015-03-13 12:44 EDT (History)
2 users (show)

See Also:
Fixed In Version: cairo-dock-3.4.0-11.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-13 12:44:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthieu Baerts 2013-07-30 06:12:21 EDT
Hello,

Description of problem:
I'm part of the Cairo-Dock team and I just want more information about the drop of Cairo-Dock packages from Fedora official repos.

It seems that it's due to a patent (thanks Apple...) but if yes, it only concerns US citizens, no? :)

Is it maybe possible to give us more details about this problem and find a solution to re-include Cairo-Dock packages in Fedora repos? Maybe by not include these packages in US repos but I guess are repos are synchronised. Or by disabling features in the source code? We can add an hidden option and we can also add macros (#ifdef).

Thank you for your help!
Comment 1 Matthieu Baerts 2013-07-30 06:15:55 EDT
Hello mtasaka,

Firstly, thank you for having maintained Cairo-Dock packages in Fedora and for maintaining these packages in RPMFusion! :-)

I'm sorry to annoying you with this problem but maybe can you help us? :-)
Comment 2 Mamoru TASAKA 2013-07-30 22:31:59 EDT
I mailed to you in private.
Comment 3 Fedora End Of Life 2013-09-16 10:54:39 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Note You need to log in before you can comment on or make changes to this bug.